unicap_cache.lo: unicap_cache.c ../config.h /usr/include/string.h \
 /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h \
 /usr/include/sys/cdefs.h /usr/include/arm/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/arm/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/sys/null.h \
 /usr/include/sys/featuretest.h /usr/include/strings.h \
 /usr/include/ssp/strings.h /usr/include/ssp/ssp.h \
 /usr/include/ssp/string.h

../config.h:

/usr/include/string.h:

/usr/include/arm/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/sys/cdefs.h:

/usr/include/arm/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/arm/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/sys/null.h:

/usr/include/sys/featuretest.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/ssp.h:

/usr/include/ssp/string.h:
